zkmm.net
当前位置:首页 >> sql jDBC4.jAr放在哪个文件夹 >>

sql jDBC4.jAr放在哪个文件夹

应该是这个sqljdbc14.jar吧,在你的电脑里搜一下就知道哦

放到项目libs里面

本文主要介绍SQL Server JDBC驱动中sqljdbc和sqljdbc4的区别。 sqljdbc.jar 类库要求应用 5.0 版的Java运行时环境 (JRE)。连接到数据库时,在 JRE 6.0 上应用 sqljdbc.jar 会引发异常。 注意: SQL Server JDBC Driver 2.0 不支持 JRE 1.4。应用...

Sqljdbc.jar类库帮助对JDBC 3.0的支持。 Sqljdbc.jar类库要求应用5.0版的java运行环境(JRE)。连接到数据库时,在JRE 6.0上应用sqljdbc.jar会引发异常。

其中的一个方法是把这个包复制到工程里,然后用右键点击这个包,有一个构建路径,它下面有一个添加到构建路径,点击他就行了。

sqljdbc.jar 类库要求应用 5.0 版的Java运行时环境 (JRE)。连接到数据库时,在 JRE 6.0 上应用 sqljdbc.jar 会引发异常。 注意: SQL Server JDBC Driver 2.0 不支持 JRE 1.4。应用 SQL Server JDBC Driver 2.0 时必需将 JRE 1.4 升级至 JRE 1.5...

http://blog.csdn.net/u013456370/article/details/42464281

workspace 目录下src里, 看你的workspace在哪里 ,项目就在那

sqljdbc.jar 类库提供对 JDBC 3.0 的支持。 sqljdbc4.jar 类库提供对 JDBC 4.0 的支持。它不仅包括 sqljdbc.jar 的所有功能,还包括新增的 JDBC 4.0 方法。 sqljdbc4.jar 类库要求使用 6.0 或更高版本的 Java 运行时环境 (JRE)。在 JRE 1.4 或 5...

sqljdbc.jar 类库提供对 JDBC 3.0 的支持。 sqljdbc4.jar 类库提供对 JDBC 4.0 的支持。它不仅包括 sqljdbc.jar 的所有功能,还包括新增的 JDBC 4.0 方法。 sqljdbc4.jar 类库要求使用 6.0 或更高版本的 Java 运行时环境 (JRE)。在 JRE 1.4 或 5...

网站首页 | 网站地图
All rights reserved Powered by www.zkmm.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com